

<footer>
    
    <div class="widgets">
        <div class="container">
            <div class="row">
                <!-- logo section footer  -->
                <div class="col-md-4">
                    <img src="assets/images/Homepage/logo.png" class="logo-footer" alt="">
                    <a class="btn btn-footer-contact" href="#">Contact Us</a>
                </div>
                <!-- remaining column  -->
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <!-- end remaining template  -->


                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>

              
                
            </div>
        </div>
    </div>

    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p>© 2020 Sequentum • Privacy Policy • Terms of Service</p>
                </div>
            </div>
        </div>
    </div>

</footer>


<script src="assets/js/jquery.js"></script>
<script src="assets/js/app.min.js"></script>
</body>
</html>